import { ConnectData } from "./connectData";

export class Ws {
    ws: WebSocket;

    constructor() {
        this.ws = new WebSocket(`wss://${ConnectData.pixelIp}:${ConnectData.port}`);
    }

    WebSokets() {
        this.ws.onopen = () => {
            this.ws.send('{ "message" : "NEW_SESS" }');
            console.log('ws connecting1')

        }
    }

}